<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Error-window</title>
    <link rel="stylesheet" href="../sytles.css">
</head>
<body>
    <h1>
        Ooops, something went wrong
    </h1>
    <img src="./error.jpg" alt="errorPuppy">
</a>
<a href="/home/hab7/Desktop/proyecto/index.html">
<button id="back">Go to index</button>
</a>
</body>
</html>